 /**Adjustments**/
body {
	font-family: "Museo Sans W01_300",sans-serif;
}
.main-nav{
	height:140px;
	background-color: #25252a; 
}
/*-----------------------------------------------------------------------------------------LINE 17 */
input#field_j9zbwg, input#field_x5q1m1, input#field_5pwf80, input#field_m7bfyn, input#field_y5wex9, input#field_k1x7bm,  textarea#field_go5hcy, .home-booking-name input, .home-booking-email input, .home-booking-phone input, .contact-us-name input, .contact-us-phone input, .contact-us-email input, .contact-us-message textarea {
    position: relative !important;
    z-index: 2 !important;
    border-radius: 5px !important;
    border: none !important;
    padding:  12px 14px !important;
	width:100% !important;
}

/*-----------------------------------------------------------------------------------------LINE 33 */
.booking-home div.form-field, .booking-home .gfield {
	width: 31.333333%;
	margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}

/*-----------------------------------------------------------------------------------------LINE 45 */
.contact-form div.form-field, .contact-form .gfield{
	width: 100%;
    margin-bottom: 10px;
	float: left;
}

/*-----------------------------------------------------------------------------------------LINE 55 */
div#frm_field_87_container, div#frm_field_88_container, li.contact-us-name, li.contact-us-phone {
	width: 49% !important;
}

/*-----------------------------------------------------------------------------------------LINE 61 */
div#frm_field_87_container, li.contact-us-name{
	margin-right: 10px;
}
.booking-home label, .contact-form label{
	display:none;
}
.booking-home input[type="submit"], .contact-form input[type="submit"] {
    text-transform: uppercase;
    font-family: Montserrat, serif;
    background-color: #1285c6;
    color: #fff;
    border: none;
    line-height: 50px;
    padding: 0 30px;
    border-radius: 25px;
    letter-spacing: 0px;
    font-size: 1.2em;
    font-weight: 600;
    display: inherit;
	transition: all 300ms;
}
.booking-home input[type="submit"]:hover, .contact-form input[type="submit"]:hover{
	background-color: #174c80;
    color: #fff;
}
.booking-home{
	width: 640px;
}
.frm_error {
    color: red;
}
.about-page .about-shoppe {
    min-height: 403px;
}
.heart{
    width: 30px;
    padding-left: 10px;
    position: relative;
    top: -2px;
}
.gal-sec{
    height:260px;
    overflow:hidden;
}
.gal-sec img{
    height:auto;
    width:100%;
}



.badge-award {
    height: 175px;
    overflow: hidden;
    margin-top: -185px;
    margin-left: 330px;
}

.badge-award img {
    height: 100%;
    width: : hidden;
}





/*new for gform*/
@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0px !important;
	}

	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: -webkit-fill-available;
	}
	
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
		font-size: 0;
		margin: 0;
	}
}

body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
}

.gform_wrapper ul li.gfield {
	clear: none !important;
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 0;
	letter-spacing: unset;
}


.gform_wrapper{
	margin: 0px !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top : 0px !important;
}


.gform_wrapper li.hidden_label input {
	margin-top: 0px !important;
}

.gform_wrapper .gform_footer {
	padding: inherit !important;
	margin: inherit !important;
	clear: unset;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	font-size: un;
	margin: 0;
}



.booking .ginput_recaptcha {
	margin-bottom: 20px;
}


.gform_fields .gfield .ginput_container input[type="text"], .gform_fields .gfield .ginput_container input[type="password"], .gform_fields .gfield .ginput_container input[type="email"], .gform_fields .gfield .ginput_container input[type="number"], .gform_fields .gfield .ginput_container input[type="url"], .gform_fields .gfield .ginput_container input[type="tel"], .gform_fields .gfield .ginput_container input[type="phone"], .gform_fields .gfield .ginput_container input[type="search"], .gform_fields .gfield .ginput_container select, .gform_fields .gfield.ginput_container textarea, .gform_fields .gfield .ginput_container input[type="text"].datepicker {
	color: #555555;
	background-color: #ffffff;
	border-color: #cccccc;
	border-width: 1px;
	border-style: solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
	max-width: 100%;
	font-size: 14px;
	padding: 6px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
	font-weight: normal;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}



.booking input[type=submit]:hover, .booking input[type=button]:hover {
	background: #efefef;
	border-color: #ccc;
	color: #444;
}


.booking input[type=submit], .booking input[type=button] {
	width: auto;
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
	font-size: 14px !important;
	height: auto;
	line-height: normal;
	text-align: center;
	background: #ffffff;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
	color: #444444;
	cursor: pointer;
	font-weight: normal;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-shadow: none;
	padding: 6px 11px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-shadow: 0 1px 1px #eeeeee;
	-webkit-box-shadow: 0 1px 1px #eeeeee;
	box-shadow: 0 1px 1px #eeeeee;
	margin: 10px;
	margin-left: 0;
	margin-right: 0;
	vertical-align: middle;
}